@charset "utf-8";
/* CSS Document */


#footer{font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:11px}
a:link.footer {color:#ffffff; text-decoration: none;font-family:Arial, Helvetica, sans-serif; font-size: 11px}
a:active.footer {color:#ffffff; text-decoration: none;font-family:Arial, Helvetica, sans-serif; font-size: 11px}
a:visited.footer {color: #ffffff; text-decoration: none;font-family:Arial, Helvetica, sans-serif; font-size: 11px}
a:hover.footer { color:#FF9900; text-decoration: none;font-family:Arial, Helvetica, sans-serif; font-size: 11px}

#nav{font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:16px; font-weight:bold}
a:link.nav {color:#FFFFFF; text-decoration: none;font-family:Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold}
a:active.nav {color:#FFFFFF; text-decoration: none;font-family:Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold}
a:visited.nav {color: #FFFFFF; text-decoration: none;font-family:Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold}
a:hover.nav { color:#FF0000; text-decoration: none;font-family:Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold}

#nav1{font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-size:14px; font-weight:bold}
a:link.nav1 {color:#FF0000; text-decoration: none;font-family:Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold}
a:active.nav1 {color:#FF0000; text-decoration: none;font-family:Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold}
a:visited.nav1 {color: #FF0000; text-decoration: none;font-family:Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold}
a:hover.nav1 { color:#FF0000; text-decoration: none;font-family:Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold}

#navi{font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-size:14px}
a:link.navi {color: #FFFFFF; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:active.navi {color: #FFFFFF; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.navi {color: #FFFFFF; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.navi {color: #FF0000; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}

.title{font-family:Arial, Helvetica, sans-serif; color:#660000; font-size:20px; font-weight:bold}
.subtitle{font-family:Arial, Helvetica, sans-serif; color:#660000; font-size:18px; font-weight:bold}
.subtitle1{font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:14px; text-decoration:none}
.subtitle2{font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:12px; text-decoration:none}
.text{font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px}
.text2{font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:14px}
.text1{font-family:Arial, Helvetica, sans-serif; color:#660000; font-size:12px}
.text3{font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:13px}

.gallery1{font-family:Arial, Helvetica, sans-serif; text-decoration: none; color:#000000; font-size:14px}
#gallery{font-family:Arial, Helvetica, sans-serif; text-decoration: none; color:#000000; font-size:14px}
a:link.gallery {color: #000000; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:active.gallery {color: #000000; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.gallery {color: #000000; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.gallery {color:#FF0000; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}

.registertext{border-style:solid; border-width:1px; border-color:#999999; background:#ffffff; width:215px; height:15px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#660000}
.registertext1{border-style:solid; border-width:1px; border-color:#999999; background:#ffffff; width:165px; height:15px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#660000}
.registertext2{border-style:solid; border-width:1px; border-color:#999999; background:#ffffff; width:246px; height:15px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#660000}

.message{border-style:solid; border-width:1px; border-color:#999999; background:#ffffff; text-transform:none; width:215px; height:80px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#660000}
.message2{border-style:solid; border-width:1px; border-color:#999999; background:#ffffff; text-transform:none; width:246px; height:80px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#660000}

.submitsex{border-style:solid; border-width:1px; border-color:#000000; background:#000000; width:50px; height:20px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF;}